Bug 440763 - FTBFS python-tpg-3.1.0-4.fc7
Summary: FTBFS python-tpg-3.1.0-4.fc7
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tpg   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Shahms E. King
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 15:55 UTC by FTBFS
Modified: 2008-09-15 18:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 18:55:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.58 KB, application/x-bzip2)
2008-04-04 15:55 UTC, FTBFS
no flags Details
build.log.bz2 (711 bytes, application/x-bzip2)
2008-04-04 15:55 UTC, FTBFS
no flags Details
root.log.bz2 (1.57 KB, application/x-bzip2)
2008-04-04 15:55 UTC, FTBFS
no flags Details
build.log.bz2 (724 bytes, application/x-bzip2)
2008-04-04 15:55 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 15:55:24 UTC
python-tpg-3.1.0-4.fc7.src.rpm Failed To Build From Source

Comment 1 FTBFS 2008-04-04 15:55:28 UTC
Created attachment 300647 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 15:55:29 UTC
Created attachment 300648 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 15:55:31 UTC
Created attachment 300649 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 15:55:32 UTC
Created attachment 300650 [details]
build.log.bz2

build.log for x86_64

Comment 5 Bug Zapper 2008-05-14 08:43:08 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 FTBFS 2008-09-05 16:26:04 UTC
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.

Comment 7 Tom "spot" Callaway 2008-09-15 18:55:33 UTC
Fixed in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=61501


Note You need to log in before you can comment on or make changes to this bug.